<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="917465a80243b6d077757491d2063ed5">
  <dict>
    <!--2020-03-28 10:17:55.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-03-28 10:17:55.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:17:55.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:17:55.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:17:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:17:55.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2020-03-28 10:17:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:17:55.000-->
    <string key="virtualnet_operatorname">Telekom MK</string>
    <!--2020-03-28 10:17:55.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2020-03-28 10:17:55.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2020-03-28 10:17:55.000-->
    <string key="voicemail_number">+38970121212</string>
    <!--2020-03-28 10:17:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
